<!DOCTYPE html>
<meta http-equiv=”Content-Type” content=”text/html; charset=UTF-8″ />
<html>
    <head>
        <style>
            body {
                background-color: turquoise;
            }
            header{
                padding: 1em;
                color: black;
                clear: left;
                text-align: center;
                border-image: 1px  black;
            }
            footer {
                padding: 1em;
                color: black;
                clear: left;
                text-align: center;
                border-image: 1px  black;
            }
            nav {
                background: rgba(0,0,0,0.7);
                width: 100%;
                z-index: 100;
                float: left;
               
            }

            nav ul {
                list-style: none;
                overflow: hidden ; 
                
            }

            nav ul li {
                float: left;
                font-family: Arial, sans-serif;
                font-size: 25px;
                margin-left: 10%;
            }
            nav ul li a {                
                display: block;
                padding: 10px;
                color: #fff;
                text-decoration: none;                               
            }
            nav ul li:hover {
                background: #eca023;
            }
            aside.esquerra {
                width: 49%;
                padding-right: 0px;
                margin-right: 0px ;
                
                float: left;  
            }
            aside.esquerra p {
                padding: 1em;
                text-align: center;
                border: 8px solid;
            }
            aside.dreta {
                width: 51%;
                background-color: wheat;
                margin-top: 20px;
                padding-bottom: 20px;
                padding-left: 0px;
                margin-left: 0px ;
                float: right;  
            }
        </style>
    </head>
    <body >
        <div>
            <header>
                <img src="moviles.jpg"  width="50%" style="border: 5px solid;">
            </header>
            <br>
            <nav>
                <ul>
                    <li><a href="iframe.html">Iframe temàtica</a></li>
                    <li><a href="cal.html">Calendari 2023</a></li>
                    <li><a href="historia.html">Índex</a></li>
                    <li><a href="formulari.html">Valora'ns!</a></li>
                </ul>
            </nav>
            <aside class="esquerra">
                <p>Llistat de mòvils d'ultima generació:</p>
                <img src="iphone.png" width="100%">
                <p>Iphone 14 Pro Max</p><br>
                <img src="samsung.gif" width="100%">
                <p>Samsung Galaxy Z Flip4</p><br>
                <img src="xiaomi.png" width="100%">
                <p>Xiaomi 12T Pro</p><br>
            </aside>
            <aside class="dreta">
                <p><a href="https://store.google.com/?hl=es">Gamma de Telefons Google</a></p><br>
                <p><a href="https://www.apple.com/es/store">Gamma de Telefons Apple</a></p><br>
                <p><a href="https://www.samsung.com/es/">Gamma de Telefons Samsung</a></p><br>
                <p><a href="https://www.mi.com/es">Gamma de Telefons Xiaomi</a></p><br>

            </aside>
            <br>
            <footer style="border: 5px solid;">
                <p><strong>marc.porto.salvatierra@gmail.com</strong></p>
                <p><strong>Copyright©Intended</strong></p>
                <p><strong>14/12/2022</strong></p>
                <p><strong>DARRERE MODIFICACIO</strong></p>
            </footer>
        </div>
    </body>
